body {
    font-size: 12px;
    color: #FFFFFF;
    font-family: Helvetica, Arial, sans-serif, serif;
}

p, h3 {
    line-height: 16px;
}

table {
    margin-top: 5px;
}

table td {
    padding: 0;
    white-space: nowrap;
    /*font-size: 10px;*/
}

#container {
    position: relative;
    width: 1000px;
    height: 555px;
    margin: 0 auto;
}

#bg-images {
    position: absolute;
    width: 1000px;
    height: 554px;
    top: 0;
    left: 0;
}

.about-us {
    background: url(images/aboutus_background.jpg) no-repeat;
}

#header h1, #header h2 {
    
    text-indent: -9999px;
    
}

h3 {
    margin-bottom: 10px;
    color: #ff9c00;
}

#main {
    position: absolute;
    top: 90px;
    left: 100px;
    width: 800px;
    height: 434px;
    /*background: #000000;*/
    /*opacity: 0.85;*/
}

#main-transparent {
    width: 800px;
    height: 434px;
    background: #000000;
    opacity: 0.85;
    filter: Alpha(Opacity=85);
}

#footer {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

#nav {
    position: absolute;
    top: 1px;
    left: 0;
}

#nav li{
    padding: 15px 0;
    margin-right: 25px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 1px;
}

a {
    
    text-decoration: none;
}

#nav li.active {
    background: url(images/triangle.png) no-repeat 50% 0;
}

#nav li a {
    line-height: 29px;
    padding: 6px 15px;
}


#nav li a.active {
    background: #ff9c00;
    color: #ffffff;
    
    
}

#nav li a:hover {
    background: #ff9c00;
    color: #ffffff;
    
}

#header {
    position: absolute;
    top: 40px;
    left: 100px;
    height: 50px;
    width: 800px;
    background: #000000;
    opacity: 0.85;
    filter: Alpha(Opacity=85);
}

#header h1 {
    
    background: url(images/logo_final.png) no-repeat;
    width: 238px;
    height: 29px;
    margin: 10px;
    margin-top: 10px;
    margin-left: 16px;
    
    
    
}


#transparent {
    width: 1000px;
    height: 555px;
    background: #FFFFFF;
    opacity: 0.35;
    filter: Alpha(Opacity=35);
    position: absolute;
    top: 0;
    left: 0;
    
}

#left-content {
    
    position: absolute;
    width: 212px;
    top: 0;
    padding: 0 15px 20px 15px;
    
}

#right-content {
    position: absolute;
    top: 0;
    right: 15px;
    width: 549px;
    height: 403px;
}

.projects {
    
    background: url(images/projects_background.jpg) no-repeat;
}

.contact {
    
    background: url(images/contact_background.jpg) no-repeat;
}

.contact a {
    
    color: #ffffff;
}

#accordion {
    
    border: none;
}

.ui-accordion-header {
    background:none;
    border: 0 none;
    cursor: pointer;
    font-size: 124%;
    line-height: 1.5;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
}

.ui-accordion-header:hover {
    
    background: none;
    color: #ff9c00;
    
    
}

.ui-accordion-content {
    background: none;
    font-size: 12px;
    color: #ffffff;
    padding-top: 5px;
    margin-left: -1px;
    padding-left: 0px;
    overflow: auto;
    height: 208px;
    padding-bottom: 5px;
}

#block-table {
    
    width: 1000px;
    margin: 40px auto 0;
    color: #000000;
    
    
}

#node-2 {
    
    display: none;
}

.messages {
    display: none;
}

.form-item {
    
    color: #FF9C00;
          
}


#edit-submit {
    
    margin-left: 377px;
    margin-top: 17px;
    width: 145px;
    text-transform:uppercase;
    font-family: Helvetica;
    letter-spacing: 1px;
    background: #414140;
    color: #ff9c00;
    font-weight: bold;
    cursor:pointer;

    

}

#contact-form .form-item {
    margin: 0;
}

#contact-form .form-item label {
    float: left;
    width: 140px;
    margin-top: 3px;
}

#contact-form .form-text {
    margin-bottom: 25px;
    float: left;
    background: none repeat scroll 0 0 #414140;
    color: #ffffff;
    width: 383px;
    
}

#contact-form .form-textarea {
    
    width: 382px;
    background: none repeat scroll 0 0 #414140;
    border: none;
    color: #ffffff;
    overflow: hidden;

}

#contact-form {
    
    margin-top: 35px;

 
}

.uppercased {
    text-transform: uppercase;
    font-weight: bold;
}

.a-project {
    color: #FFF;
    text-decoration: underline;
    font-weight: bold;
}